body{margin:0px 0px 0px 0px}
.bg { background-repeat:no-repeat; background-position:top center}
.bg2 { background-repeat:no-repeat; background-position:bottom right}

#footer{font-family:Calibri; font-size: 12px; color: #ffffff}
.footer{font-family:Calibri; font-size: 12px; color: #ffffff; text-decoration:none}

.title {font-family:Arial, Helvetica, sans-serif; font-size:24px; color: #6c5423; text-decoration:none}
.title2 {font-family:Arial, Helvetica, sans-serif; font-size:36px; color: #de0202; text-decoration:none}
.title3 {font-family:Arial, Helvetica, sans-serif; font-size:24px; color: #333333; text-decoration:none; line-height:28px}
.title4 {font-family:Arial, Helvetica, sans-serif; font-size:22px; color: #6c5423; text-decoration:none}

.p {font-family:Arial, Helvetica, sans-serif; font-size:17px; color: #666666; text-decoration:none; line-height:18px}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #ffffff; text-decoration:none}
.p3 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #333333; text-decoration:none; line-height:23px}
.p4 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #333333; text-decoration:none; line-height:16px}
.p5 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color: #6d5323; text-decoration:none; line-height:15px}
a:hover.p5{color: #de0202}
.p6 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #333333; text-decoration:none; line-height:20px}

.link {font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666666; text-decoration:none}
a:hover.link{color: #de0202}


.form {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; text-decoration:none; line-height:25px}
.registertext {font-family:Arial, Helvetica, sans-serif; width:366px; height:25px; overflow:auto; font-size: 12px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}
.message{text-transform:none; width:366px; height:144px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}

.veritext {font-family:Arial, Helvetica, sans-serif; width:193px; height:34px; overflow:auto; font-size: 14px; color:#000000; background-color:#d6d6d6; border-style:solid; border-width:1px; border-color:#d6d6d6}

.button{border-style:none; background-position:center; background:url(images/btm_clear&send.jpg); width:90px; height:46px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; cursor:pointer}

